div.test { margin: 2em auto 0 auto; max-width: 630px; }
div#intro { padding: 1em 1.1em; background-color: #eee; font-family: georgia, serif;
	background-color: #ede8d6; }

input#submit { font-size: 100%; margin-top: 1.5em; padding: 0.3em }
a#reset { color: #777; margin-left: 1em; vertical-align: bottom; font-size: 90% }
div.item { position: relative; border: dotted 2px white; padding-left: 2em; padding-right: 0em; margin-bottom: 1.5em; }
div.item.error, div.item.stat.error { border-color: #e22; background-color: #fee; padding: 1em; }
div.item div.errorMessage { margin-top: 1em; color: #e22; font-family: georgia, serif; font-size: 16px; text-align: center; }
div.item div.comment { margin-top: 1em; margin-bottom: 0.5em; margin-left: 2em;
font-family: "segoe print", georgia, serif; font-size: 16px; color: #e22 }
div.item div.points { position: absolute; left: -2.2em; border: solid 0px #e22; width: 3em; color: #e22; text-align: right;
font-family: "segoe print", georgia, serif; font-size: 22px; font-style: italic }
div.item.stat { border-top: dotted 2px silver; margin-top: 2em; padding-top: 1em }

div#finalcomments { font-size: 16px; line-height: 1.5; margin: 2em 0em; font-family: "segoe print", georgia, serif; color: #e22; }
div.fun-fact { float:right; width: 260px; max-width: 50%; border: solid 1px silver;
	margin: 0 -40px 1.5em 1.5em; color: #333; padding: 1em; background-color: #eee;
	font-family: georgia, serif; font-size: 14px }
div.fun-fact h3 { font-size: 14px; text-align: center; font-weight: bold; font-style: italic; margin: 1em 0 0.7em 0; color: #555 }
div.tally { width: 100px; color: #e22; text-align: left; font-family: "segoe print", georgia, serif;
font-size: 22px; font-style: italic; border-top: solid 2px #e22; }
div.tally span.numcorrect { position: relative; top: -0.5em }
div.tally span.slash { font-size: 44px; }
div.question { margin-bottom: 1em }
div.question span.questionNo { font-weight: bold; }
div.question i { color: #599; }
div.answer { margin-left: 2em; margin-bottom: 0.5em; }
div.answer.incorrect span.buttonWithAnswer { text-decoration: line-through; color: #e22; }
div.answer.incorrect span.buttonWithAnswer label { color: #bbb }
div.answer.incorrectNotChecked span.buttonWithAnswer label { color: #bbb }
div.answer span.buttonWithAnswer { padding: 3px; padding-right: 8px }
div.answer span.answerMessage { font-family: "segoe print", georgia, serif; margin-left: 0em }
div.answer span.answerMessage.correct { color: #e22; }